﻿@{
    if (ViewData.TryGetValue("ParentLayout", out var parentLayout))
    {
        Layout = (string)parentLayout;
    }
    else
    {
        Layout = "/Areas/Identity/Pages/_Layout.cshtml";
    }
}

@*<h2>Manage your account</h2>*@

<div>
    @*<h4>Change your account settings</h4>*@
    <div class="row">
        @*<div class="col-md-3">
                <partial name="_ManageNav" />
            </div>*@
        <div class="col-md-9">
            @RenderBody()
        </div>
    </div>
</div>

@section Scripts {
    @RenderSection("Scripts", required: false)
}
